Subject: linux hosting apps

From: Lucas Vogel [email-masked]
Date: Tue, 12 Sep 2000 13:41:48 -0700

i don't know if this is any kind of answer to your question, but at the zope
site there are a lot of web hosting sites now for zope developers; although
there aren't very many companies who are familiar with what zope is/does,
having it and explaining it to customers and potential customers might find
a lot more people using it. 

HTH

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Tuesday, September 12, 2000 1:32 PM
> To: [email-masked]
> Subject: linux hosting apps
> 
> 
> Hello,
>     Here is what I wanna do and hopefully one of you people 
> can help me.
> Most of our web hosting is centered around our Winblows based 
> e-commerce
> package and thus those sites are stuck with IIS.  However, we 
> do host a fair
> amount of generally static, non-commerce oriented sites. Now, 
> what I want to
> do is move them to a linux based server and offer them self 
> service tools
> that give them greater control of their account.  For 
> example.  I want to
> set up a tool called PHP webhosting that is similar to 
> geocities in that it
> has a nice web interface for managing site content.  Also, I 
> plan to run
> Qmail with qmailadmin on vpopmail and allow the owners of 
> these sites to
> administer their own e-mail.
>     MY QUESTION IS, is there other web hosting software out 
> there for linux
> that will allow me to add more value and self service to 
> those who host on
> our mighty linux web server?  I appreciate the time you took 
> to read this
> message and apologize if my question was not stated clearly.
> 
> - Joel Dudley
> --------------------------------------------------------------
> --------------
> "For the scientist who has lived by his faith in the power of 
> reason, the
> story ends like a bad dream. He has scaled the mountains of 
> ignorance; he is
> about to conquer the highest peak; as he pulls himself over 
> the final rock,
> he is greeted by a band of theologians who have been sitting there for
> centuries."
> 
> - Dr. Robert Jastrow
>         Founder of NASA"s Goddard Institute for space studies
> 
> 
> ________________________________________________
> See http://PLUG.phoenix.az.us/navigator-mail.shtml if your 
> mail doesn't post to the list quickly and you use Netscape to 
> write mail.
> 
> Plug-discuss mailing list  -  [email-masked]
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>